import { jsx } from "react/jsx-runtime";
import { Option as Option$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const Option = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "Option", ...props, children: /* @__PURE__ */ jsx(Option$1, { weight: variant }) });
  }
);
Option.displayName = "Option";
Object.assign(Option, { isGdsIcon: true });
export {
  Option
};
